Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 10:13:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shofil                    Bot:  Hi again! Bot:  Please enter your name Customer:  shofil Bot:  Hi Shofil ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638306058 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:10 PM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:10 PM, 01st Mar                     shofil     
                Hello           02:10 PM, 01st Mar                     shofil                    9638306058           02:10 PM, 01st Mar                     shofil                    Can I know the status           02:10 PM, 01st Mar                     shofil                    It's a click and collect           02:10 PM, 01st Mar                   Juhi                   It usually takes 2-3 working days for us to deliver any order to the store           02:11 PM, 01st Mar                   Juhi                   Friday and saturdays being non working, your orderis still ready to be shipped.           02:12 PM, 01st Mar                     shofil                    So no benefit on click and collect           02:13 PM, 01st Mar                     shofil                    Better I buy from store           02:13 PM, 01st Mar                     shofil                    Thanks           02:13 PM, 01st Mar                   Juhi                   We are really sorry for the inconveni
 ence.           02:13 PM, 01st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170430